.text{
    font-size: 1em;
}
.cp_card04 {
overflow: hidden;
border-radius: 3px;
margin-top: 2rem;
margin-bottom: 2rem;
margin-left: auto;
margin-right: auto;
position: relative;
background-color: #fff;
-webkit-box-shadow: 0 3px 7px -3px rgba(0, 0, 0, 0.3);
box-shadow: 0 3px 7px -3px rgba(0, 0, 0, 0.3);
transition: all 0.25s ease-in;
border-bottom: 5px solid transparent;
}
.cp_card04 .photo {
overflow: hidden;
    text-align: center;
height: 400px;
}
.cp_card04 .photo img{
    width: 600px;
}
.cp_card04:hover {
-webkit-transform: translateY(-5px);
transform: translateY(-5px);
border: none;
border-bottom: 5px solid #00BCD4;
}
.cp_card04 .details {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
padding: 1em 1em 0 1em;
    font-size: 2rem;}
.cp_card04 .date {
-webkit-box-flex: 1;
-ms-flex: 1;
flex: 1;
text-align: right;
}
.cp_card04 .category {
-webkit-box-flex: 2;
-ms-flex: 2;
flex: 2;
}
.cp_card04 .category p {
font-size: 1em;
    padding: 10px 10px;
    cursor: pointer;
    width: 10em;
    margin: 0;
    border-radius: 10px;
    background: #00BCD4;
    text-align: center;
    color: #ffffff;
}
.cp_card04 .description {
padding: 0 1em;

     padding-top: 1em;
}
.cp_card04 .description h1 {
font-size: 1.4em;
margin: 0;
margin-bottom: 0.5em;
}
.cp_card04 .description .text p {
margin: 0;
    padding-top: 1em;
}
.cp_card04 .description a {
float: right;
font-size: 3rem;
margin-bottom: 10px;
text-decoration: none;
color: #00BCD4;
}
.cp_card04 .description a:after {
font-family: FontAwesome;
margin-left: -10px;
content: '\f061';
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
vertical-align: middle;
opacity: 0;
}
.cp_card04 .description a:hover:after {
margin-left: 5px;
opacity: 1;
}